.filial_inline {
    .p_s;
    display: grid;
    grid-template-columns: 2fr 1fr 1fr;
    grid-template-areas: "location manager contacts";
    grid-auto-flow: column;
    grid-gap: 1rem;
    @media @mq_xs {
        grid-template-columns: 1fr;
        grid-template-areas: "location" "manager" "contacts";
    }
    & > * {
        align-self: center;
    }
    & .filial {

        &__location {

        }
        &__address {
            .fs_s;
            .mt_xxs;
        }
        &__manager {
            .fs_s;
        }
        &__contacts {
            .fs_s;
        }
        &__actions {
            //grid-area: actions;
            align-self: center;
            @media @mq_xs {
                position: absolute;
                top: 0;
                right: 0;
            }
        }
    }
}

